.shopify-policy__container {
  max-width: 100%;
  padding-left: 0;
  padding-right: 0;
}
@media (max-width: 767px) {
  .shopify-policy__container {
    max-width: 100%;
  }
}

.shopify-policy__title {
  margin-bottom: 50px;
}
@media (max-width: 767px) {
  .shopify-policy__title {
    margin-bottom: 6.6666666667vw;
  }
}